#include once "window9.bi"

Sub WindowColor(ByVal hWin As HWND, ByVal colorRGB As ulong) Export
	var hbr=CreateSolidBrush(Cast(COLORREF,colorRGB))
	SetClassLongPtr(hWin,GCLP_HBRBACKGROUND, Cast(Long_ptr,hbr))
	InvalidateRect (hWin,NULL,TRUE)
End Sub
